<!DOCTYPE html>
<html lang="en">
  <head>
    <script type="text/javascript" src="js/session_datos.js"></script>
    <script type="text/javascript" src="js/manejopagina.js"></script>
    <script type="text/javascript" src="js/funciones.js"></script>
    <script>
    var titulo = "Cajas";
    </script>
    <!--<meta charset="utf-8">-->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="nomcajcription" content="Bootstrap Admin Template">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">
    <title>Cajas</title>
    <!-- Vendor styles-->
    <!-- Animate.CSS-->
    <link rel="stylesheet" href="vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="vendor/material-colors/dist/colors.css">
    <!-- Datepicker-->
    <link rel="stylesheet" href="vendor/bootstrap-datepicker/dist/css/bootstrap-datepicker3.css">
    <!-- Select2-->
    <link rel="stylesheet" href="vendor/select2/dist/css/select2.css">
    <!-- Bootgrid-->
    <link rel="stylesheet" href="vendor/jquery.bootgrid/dist/jquery.bootgrid.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="vendor/sweetalert/dist/sweetalert.css">
    <!-- TOASTR-->
    <link rel="stylesheet" href="vendor/toastr/toastr.min.css">
    <!-- Bootstrap File Input -->
    <link rel="stylesheet" href="vendor/bootstrap-fileinput/bootstrap-fileinput.css">
    <link rel="stylesheet" href="vendor/bootstrap-fileinput/buttons.css">
    <!-- Application styles-->
    <link rel="stylesheet" href="css/app.css">
    <!-- Custom styles-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Solo para el Gif de Carga -->
    <link rel="stylesheet" href="css/loading.css">
  </head>
  <body class="theme-6 footer-fixed">
    <!-- Solo para el Gif de Carga -->
    <div class="modal1"></div>
    <!-- Fin Gif de Carga -->

    <div class="layout-container">
      <!-- top navbar-->
      <header class="header-container">
        <nav>
          <ul class="d-lg-none">
            <li><a class="sidebar-toggler menu-link menu-link-close" href="#"><span><em></em></span></a></li>
          </ul>
          <ul class="d-none d-sm-block">
            <li><a class="covermode-toggler menu-link menu-link-close" href="#"><span><em></em></span></a></li>
          </ul>
          <h2 class="header-title"><script>document.write(titulo);</script></h2>
          <script type="text/javascript" src="js/menu_usuario.js"></script>
        </nav>
      </header>

      <!-- sidebar-->
      <aside class="sidebar-container">
        <div class="brand-header">
          <div class="float-left pt-4 text-muted sidebar-close"><em class="ion-arrow-left-c icon-lg"></em></div><a class="brand-header-logo" href="index.html">
            <!-- Logo Imageimg(src="img/logo.png", alt="logo")
            --><span class="brand-header-logo-text"><script>document.write(compania);</script></span></a>
        </div>
        <div class="sidebar-content">
          <div class="sidebar-toolbar">
            <div class="sidebar-toolbar-background"></div>
            <div class="sidebar-toolbar-content text-center">
              <a href="#">
                <img class="rounded-circle thumb64 user_image">
              </a>
              <div class="mt-3">
                <div class="lead user_fullname"></div>
                <div class="text-thin user_email"></div>
              </div>
            </div>
          </div>
          <nav class="sidebar-nav">
            <ul>
              <script type="text/javascript" src="js/menu.js"></script>
            </ul>
          </nav>
        </div>
      </aside>

      <div class="sidebar-layout-obfuscator"></div>

      <!-- Main section-->
      <main class="main-container">
        <!-- Page content-->
        <section class="section-container">
          <div class="container-fluid">
            <div class="cardbox h-scroll">
              <div class="cardbox-body h-scroll">
                <div class="form-group row">
                  <!-- <label class="col-lg-2 col-form-label">Sucursal</label> -->
                  <div class="col">
                    <select id="select2-1" name="sucursal" class="form-control" onchange="cancelar()">
                      <option value=""> Cargando ... </option>
                    </select>
                  </div>
                </div>
             </div>
            </div>
            <div class="cardbox">
              <div class="cardbox-body h-scroll">
                <form id="formulario-01" action="">
                  <input type="hidden" id="suc_caja" name="sucursal">
                  <input type="hidden" id="opcion" name="opcion">

                  <div class="form-group row">
                      <label class="col col-md-2 col-lg-2">Cod. Caja</label>
                      <div class="col col-md-3 col-lg-3">
                        <div class="input-group">
                          <input class="form-control" readonly="true" type="text" id="codcaj" name="codcaj" onBlur="consultar_formapago()" required><span class="input-group-btn">
                            <button class="btn btn-outline-primary" type="button" id="btn-caja"><em class="ion-search"></em></button></span>
                        </div>
                      </div>
                  </div>


                  <div class="form-group row">
                    <label class="col col-md-2 col-lg-2">Descripción</label>
                    <div class="col col-lg-10">
                      <input id="nomcaj" readonly="true" name="nomcaj" class="form-control" type="text">
                    </div>
                  </div>
                  <div id="fila_codforpag">
                  </div>
                  <!--<div class="form-group row">-->
                    <!--<label class="col col-md-2 col-lg-2">Fondo</label>-->
                    <!--<div class="col col-md-2 col-lg-2">-->
                      <!--<input id="fondo" readonly="true" name="fondo" class="col form-control" type="number">-->
                    <!--</div>-->
                  <!--</div>-->
                  <div class="form-group row">
                      <label class="col col-md-2 col-lg-2">Tipo</label>
                      <div class="col col-md-2 col-lg-2">
                        <select id="tipo" name="tipo"
                                class="col custom-select form-control" readonly="true">
                          <option value="C">Caja de Cobro</option>
                          <option value="P">Caja Principal</option>
                        </select>
                        </div>
                  </div>
                  <div class="form-group row">
                    <label class="col col-md-2 col-lg-2 m-0 custom-control custom-checkbox">
                      <input class="custom-control-input" type="checkbox" disabled="true" id="traautfoncie"
                             name="traautfoncie" onclick="myCheckbox('traautfoncie','1')">
                      <span class="custom-control-indicator"></span>
                      <span class="custom-control-description pl-3">Transferir Fondos en cada Cierre</span>
                    </label>
                    <div class="col col-lg-2">
                      <select id="codcajdescie" name="codcajdescie"
                              class="col custom-select form-control" readonly="true">
                        <option value=""> Cargando ...</option>
                      </select>
                    </div>
                  </div>

                  <!--
                  <button class="btn btn-info" id="btn-empresa" type="button">Update Empresa</button>
                  <p><small class="text-muted">* Complete Campos Obligatorios</small></p> -->
                </form>
              </div>
            </div>
          </div>
        </section>

        <!-- Page footer-->
        <footer class="footer-container">
          <div class="d-flex justify-content-between fh">
            <a class="footer-icon footer-icon-lg" onclick="nuevo();"><em class="ion-document"></em><span>NUEVO</span></a>
            <a class="footer-icon footer-icon-lg" onclick='cancelar();'><em class="ion-refresh"></em><span>CANCELAR</span></a>
            <a class="footer-icon footer-icon-lg" onclick="eliminar();"><em class="ion-trash-b"></em><span>ELIMINAR</span></a>
            <a class="footer-icon footer-icon-lg" onclick="guardar();"><em class="ion-folder"></em><span>GUARDAR</span></a>
          </div>
        </footer>
      </main>

    </div>

    <!-- Modal Cajas -->
    <div id="modal_cajas" class="modal fade demo-modal-lg">
      <div class="modal-dialog modal-lg">
        <div class="modal-content">
          <div class="modal-header">
            <h5 id="titulo_ventas_emp" class="mt-0 modal-title">Cajas</h5>
            <button class="close" id="closeModal" type="button" data-dismiss="modal" aria-label="Close"><span>&times;</span></button>
          </div>
          <div class="modal-body">
            <div class="table-responsive bootgrid" id="tabla1">
              <table class="table table-striped  table-condensed table-hover" data-search='true' id="bootgrid-cajas">
                <thead>
                <tr>
                  <th data-column-id="fp_codcaj"
                      data-header-align="left" data-align="left"
                      data-order="asc"
                      data-identifier="true">Cod.</th>

                  <th data-column-id="fp_nomcaj"
                      data-header-align="left" data-align="left">Descripción</th>

                  <th data-column-id="fp_tipo"
                      data-header-align="center" data-align="center">tipo</th>

                  <th data-column-id="fp_data"
                      data-header-align="center" data-align="center"
                      data-visible="false">Data</th>

                </tr>
                </thead>
              </table>
            </div>



          </div>
        </div>
      </div>
    </div>

    <!-- Modernizr-->
    <script src="vendor/modernizr/modernizr.custom.js"></script>
    <!-- PaceJS-->
    <script src="vendor/pace/pace.min.js"></script>
    <!-- jQuery-->
    <script src="vendor/jquery/dist/jquery.js"></script>
    <!-- Bootstrap-->
    <script src="vendor/popper.js/dist/umd/popper.min.js"></script>
    <script src="vendor/bootstrap/dist/js/bootstrap.js"></script>
    <!-- Material Colors-->
    <script src="vendor/material-colors/dist/colors.js"></script>
    <!-- Screenfull-->
    <script src="vendor/screenfull/dist/screenfull.js"></script>
    <!-- jQuery Localize
    <script src="vendor/jquery-localize-i18n/dist/jquery.localize.js"></script>
    <!-- Bootgrid-->
    <script src="vendor/jquery.bootgrid/dist/jquery.bootgrid.js"></script>
    <script src="vendor/jquery.bootgrid/dist/jquery.bootgrid.fa.js"></script>
    <!-- Datepicker-->
    <script src="vendor/bootstrap-datepicker/js/bootstrap-datepicker.js"></script>
    <!-- Select2-->
    <script src="vendor/select2/dist/js/select2.js"></script>
    <!-- Clockpicker-->
    <script src="vendor/clockpicker/dist/bootstrap-clockpicker.js"></script>
    <!-- Range Slider-->
    <script src="vendor/nouislider/distribute/nouislider.js"></script>
    <!-- ColorPicker-->
    <script src="vendor/mjolnic-bootstrap-colorpicker/dist/js/bootstrap-colorpicker.js"></script>
    <!-- Multiselect-->
    <script src="vendor/multiselect/js/jquery.multi-select.js"></script>
    <!-- Sweet Alert-->
    <script src="vendor/sweetalert/dist/sweetalert-dev.js"></script>
    <!-- TOASTR-->
    <script src="vendor/toastr/toastr.min.js"></script>
    <!-- Bootstrap File Input -->
    <script src="vendor/bootstrap-fileinput/bootstrap-fileinput.js"></script>
    <!-- App script-->
    <script src="js/app.js"></script>
    <!-- JS for this Page-->
    <script src="js/cajas.js"></script>

  </body>
</html>